Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

21.01.12 18:17

Kunde

Mai***

Dieses Projekt wurde geschlossen

Schreiben Sie ein ähnliches Projekt aus. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Wir brauchen jemanden, der unseren kleinen Shop auf osCommerce Basis updated, da wir auf dem gleichen Speicherplatz Wordpress in Version 3.3 einsetzen, müssen wir jetzt PHP 5.3 benutzen. Das macht die Version von osCommerce nicht mit.

Es läuft Version 2.2MS2 und es soll auf eine unter PHP 5.3 lauffähige Version upgedated werden.

Artikel, Kategorien und Kundendaten sollen übernommen werden.